CONFIG ?= release
PKG_VER := JUCE-3.1.1
TARGET := LINUX

SRCS := modules/juce_core/juce_core.cpp
SRCS += modules/juce_data_structures/juce_data_structures.cpp
SRCS += modules/juce_events/juce_events.cpp
SRCS += modules/juce_graphics/juce_graphics.cpp
SRCS += modules/juce_gui_basics/juce_gui_basics.cpp
SRCS += modules/juce_gui_extra/juce_gui_extra.cpp
SRCS += modules/juce_opengl/juce_opengl.cpp

include pkg.mk

